@charset "UTF-8";
/*==========================
    - 〜479px      ：SP portrait
    - 480px〜599px ：SP landscape
    - 600px〜959px ：tablet
    - 960px〜1279px：small PC
    - 1280px〜     ：large PC
    - 1400px〜     ：largest PC
==========================*/
/* 〜479px：SP portrait
------------------------------ */
.f_color_blue {
  color: #ed798e !important;
}

#wrapper {
  width: 100%;
  height: auto;
  overflow: hidden;
}

/* ---------------
    contents nav
----------------*/
#nav-ct .list {
  padding: 28px 0;
}
#nav-ct .list .item {
  width: 100%;
  text-align: center;
}
#nav-ct .list .item:not(:first-child) {
  margin-top: 1.6em;
}
#nav-ct .list .item a {
  display: inline-block;
  position: relative;
  font-size: 15px;
  color: #212121;
  text-decoration: none;
}
#nav-ct .list .item a::before {
  content: "";
  position: absolute;
  width: 0;
  height: 3px;
  bottom: -2px;
  left: 0;
  background-color: #ed798e;
}
#nav-ct .list .item.active a::before {
  width: 100%;
}

#nav-sd {
  opacity: 0;
  -webkit-transition: all 0.2s ease, opacity 0.2s ease 1.2s;
  transition: all 0.2s ease, opacity 0.2s ease 1.2s;
}
#nav-sd.loaded {
  opacity: 1;
}

/***************************
    general - header
***************************/
#header .menu > p {
  color: #ed798e;
}
#header .menu > span:nth-child(2),
#header .menu > span:nth-child(3) {
  background: #ed798e;
}
#header .menu.opened > span:nth-child(2),
#header .menu.opened > span:nth-child(3) {
  background: #ed798e !important;
}
/*#header .menu-wrapper {
  padding: 58px 0 0; }*/
#header .menu-wrapper .logo {
  position: absolute;
  z-index: 10000;
  top: 13px;
}

.scroll #header .menu:before {
  background: #ed798e;
}
.scroll #header .menu > p {
  color: #fff;
}
.scroll #header .menu > span:nth-child(2),
.scroll #header .menu > span:nth-child(3) {
  background: #fff;
}

/***************************
    general - container
***************************/
#container .hidden-expression {
  opacity: 0;
  -webkit-transform: translateY(30px);
          transform: translateY(30px);
  -webkit-transition: opacity 0.4s ease, -webkit-transform 0.4s ease;
  transition: opacity 0.4s ease, -webkit-transform 0.4s ease;
  transition: opacity 0.4s ease, transform 0.4s ease;
  transition: opacity 0.4s ease, transform 0.4s ease, -webkit-transform 0.4s ease;
}
#container .hidden-expression.show {
  opacity: 1;
  -webkit-transform: translateY(0);
          transform: translateY(0);
}
#container .bg + .hidden-expression {
  -webkit-transition-delay: 0.4s, 0.4s;
          transition-delay: 0.4s, 0.4s;
}
#container .bg.overlayer.hidden-expression:before, #container .bg.overlayer.hidden-expression:after {
  opacity: 0;
  -webkit-transform: translateY(30px);
          transform: translateY(30px);
  -webkit-transition: opacity 0.4s ease 0.4s, -webkit-transform 0.4s ease 0.4s;
  transition: opacity 0.4s ease 0.4s, -webkit-transform 0.4s ease 0.4s;
  transition: opacity 0.4s ease 0.4s, transform 0.4s ease 0.4s;
  transition: opacity 0.4s ease 0.4s, transform 0.4s ease 0.4s, -webkit-transform 0.4s ease 0.4s;
}
#container .bg.overlayer.hidden-expression.show:before, #container .bg.overlayer.hidden-expression.show:after {
  opacity: 1;
  -webkit-transform: translateY(0);
          transform: translateY(0);
}
#container .bg.overlayer.hidden-expression + .hidden-expression {
  -webkit-transition-delay: 0.8s, 0.8s;
          transition-delay: 0.8s, 0.8s;
}
#container .bg.overlayer:before {
  z-index: 1;
}
#container .bg .jagged:before {
  content: '';
  position: absolute;
  z-index: 0;
  left: 0;
  top: 0;
  display: block;
  width: 100%;
  background-repeat: no-repeat;
  background-size: 100% 100%;
}
#container .bg .jagged:after {
  content: '';
  position: absolute;
  z-index: 0;
  left: 0;
  bottom: 0;
  display: block;
  width: 100%;
  background-repeat: no-repeat;
  background-size: 100% 100%;
}

#title-bar {
  position: relative;
  z-index: 1;
  height: 98px;
  background-position: center top;
  background-repeat: repeat-x;
  background-size: auto 100%;
}
#title-bar + .block {
  margin-top: -25px;
  padding-top: 25px;
}
#title-bar:before {
  content: '';
  position: absolute;
  z-index: 1;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: #fff;
  -webkit-transition: height 0.5s ease, top 0.5s ease;
  transition: height 0.5s ease, top 0.5s ease;
}
#title-bar.loaded:before {
  height: 0;
  top: 100%;
}
#title-bar.loaded h1 {
  margin: 0;
  opacity: 1;
}
#title-bar h1 {
  position: absolute;
  left: 50%;
  top: calc(50% - 10px);
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  margin-top: 30px;
  width: 100%;
  line-height: 25px;
  font-size: 18px;
  font-weight: bold;
  color: #fff;
  text-align: center;
  opacity: 0;
  -webkit-transition: opacity 0.3s ease 0.5s, margin 0.3s ease 0.5s;
  transition: opacity 0.3s ease 0.5s, margin 0.3s ease 0.5s;
}

section.block p.icon {
  max-width: 35px;
  margin: 0 auto 16px;
}
section.block ul.icons {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin-bottom: 16px;
}
section.block ul.icons li.icon {
  max-width: 28px;
  margin: 0 8px;
}
section.block .icon.spin {
  -webkit-animation: spin 8s linear infinite;
          animation: spin 8s linear infinite;
}
section.block h2 {
  margin: 0 0 20px;
  font-size: 18px;
  line-height: 25px;
  letter-spacing: 0em;
  text-align: center;
  color: #ed798e;
}
section.block h2 > span {
  display: block;
  margin-top: 7px;
  font-size: 10px;
  color: #000;
}
section.block h3 {
  margin: 0 0 20px;
  letter-spacing: 0em;
  line-height: 23px;
  font-size: 13px;
  text-align: center;
  color: #ed798e;
}

@-webkit-keyframes spin {
  0% {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
            transform: rotate(360deg);
  }
}

@keyframes spin {
  0% {
    -webkit-transform: rotate(0deg);
            transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
            transform: rotate(360deg);
  }
}
.btn {
  width: 224px;
  text-align: center;
  margin: 0 auto;
}
.btn.wide {
  width: 83.46666666666667%;
  max-width: 313px;
}
.btn a {
  position: relative;
  display: inline-block;
  width: 100%;
  height: 100%;
  color: #fff;
  text-decoration: none;
  padding: 0.8em 0;
  background-color: #ed798e;
  -webkit-transition: all 0.2s ease;
  transition: all 0.2s ease;
}
.btn a:hover {
  background-color: #179ecf;
}
.btn.green a {
  color: #fff;
  background-color: #49aa48;
}
.btn.green a:hover {
  background-color: #2f9b2e;
}
.btn.white a {
  color: #ed798e;
  background-color: #fff;
}
.btn.white a:hover {
  background-color: #eee;
}
.btn a.arrow_right::after {
  content: "";
  position: absolute;
  top: 50%;
  right: 0px;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  width: 6px;
  height: 6px;
  top: 50%;
  right: 10px;
  border-top: 2px solid #fff;
  border-right: 2px solid #fff;
  -webkit-transform: translateY(-50%) rotate(45deg);
          transform: translateY(-50%) rotate(45deg);
  margin-top: 1px;
}
.btn.green a.arrow_right::after {
  border-top: 2px solid #fff;
  border-right: 2px solid #fff;
}
.btn.white a.arrow_right::after {
  border-top: 2px solid #ed798e;
  border-right: 2px solid #ed798e;
}

/***************************
    general - footer
***************************/
/* 480px〜599px：SP landscape
------------------------------ */
@media screen and (min-width: 480px) {
  /***************************
      general - header
  ***************************/
  /***************************
      general - container
  ***************************/
  /***************************
      general - footer
  ***************************/
}
/* 600px〜959px：tablet
  ------------------------------ */
@media screen and (min-width: 600px) {
  /***************************
      general - header
  ***************************/
  /***************************
      general - container
  ***************************/
  /***************************
      general - footer
  ***************************/
}
/* 960px〜1279px：small PC
------------------------------ */
@media screen and (min-width: 960px) {
  section.block > .inner {
    padding: 100px 0 120px;
  }
  section.block ul.icons {
    margin-bottom: 16px;
  }
  section.block ul.icons li.icon {
    max-width: 40px;
  }
  section.block p.icon {
    max-width: 40px;
    margin-bottom: 16px;
  }
  section.block h2 {
    margin: 0 0 45px;
    line-height: 52px;
    font-size: 38px;
  }
  section.block h2 > span {
    font-size: 18px;
  }
  section.block h3 {
    margin: 0 0 40px;
    line-height: 46px;
    font-size: 26px;
  }
  section.block .lead {
    text-align: center;
  }

  .btn {
    width: 358px;
    font-size: 20px;
  }
  .btn.wide {
    width: 418px;
    max-width: none;
  }
  .btn a.arrow_right::after, .btn.green a.arrow_right::after {
    width: 10px;
    height: 10px;
    right: 15px;
    border-top: 3px solid #fff;
    border-right: 3px solid #fff;
  }
  .btn.white a.arrow_right::after {
    width: 10px;
    height: 10px;
    right: 15px;
    border-top: 3px solid #ed798e;
    border-right: 3px solid #ed798e;
  }

  /***************************
      general - header
  ***************************/
  /***************************
      general - container
  ***************************/
  #container #title-bar {
    height: 187px;
  }
  #container #title-bar + .block {
    margin-top: -49px;
    padding-top: 49px;
  }
  #container #title-bar h1 {
    top: calc(50% - 20px);
    line-height: 48px;
    font-size: 36px;
  }

  /***************************
      general - footer
  ***************************/
}
/* 1280px〜：large PC
------------------------------ */
@media screen and (min-width: 1280px) {
  /***************************
      general - header
  ***************************/
  #header .menu-wrapper {
    padding: 0 0 15px;
  }
  #header .menu-wrapper .sns {
    bottom: 32px;
  }

  .scroll #header .menu-wrapper {
    background: #ed798e;
  }

  #header .menu-wrapper .lang {
    bottom: 20px;
  }

  /* ---------------
      contents nav
  ----------------*/
  #nav-ct {
    margin-top: 20px;
    -webkit-transition: all 0.2s ease;
    transition: all 0.2s ease;
  }

  .scroll #nav-ct {
    margin-top: 10px;
  }

  #nav-ct .list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: left;
        -ms-flex-pack: left;
            justify-content: left;
    padding: 0 0 0 230px;
  }
  #nav-ct .list .item {
    width: auto;
    margin: 0 6px;
  }
  #nav-ct .list .item:not(:first-child) {
    margin-top: 0;
  }
  #nav-ct .list .item a {
    font-size: 13px;
    letter-spacing: 0.015em;
    opacity: 1;
    -webkit-backface-visibility: hidden;
            backface-visibility: hidden;
    -webkit-transition: all 0.2s ease;
    transition: all 0.2s ease;
  }

  .scroll #nav-ct .list .item a {
    color: #fff;
  }

  #nav-ct .list .item:hover a {
    opacity: 0.6;
  }
  #nav-ct .list .item a::before {
    -webkit-transition: all 0.2s ease;
    transition: all 0.2s ease;
  }
  #nav-ct .list .item:hover a::before {
    width: 100%;
  }

  .scroll #nav-ct .list .item a::before {
    background-color: #fff;
  }

  /***************************
      general - container
  ***************************/
  /***************************
      general - footer
  ***************************/
}
/* 1400px〜：largest PC
------------------------------ */
@media screen and (min-width: 1400px) {
  /***************************
      general - header
  ***************************/
  /* ---------------
      contents nav
  ----------------*/
  #nav-ct .list .item {
    margin: 0 8px;
  }
  #nav-ct .list .item a {
    font-size: 14px;
  }
}


/* START OF UPDATE 20230522 */
@media  (max-width: 960px) {
  .btns-and-menu {
    width: 130px;
  }
  .header-search {
    background: #ed798e;
    color: #fff;
    height: 58px;
    display: flex;
    align-items: center;
    padding: 0 8px;
    width: fit-content;
    text-decoration: none;
    font-size: 12px;
    flex-direction: column;
    justify-content: center;
  }
  .header-search img {
    width: 18px;
    margin-top: 5px;
  }
}
@media (max-width: 960px) {
  #nav-gl {
    margin-top: 58px;
  }
}
/* END OF UPDATE 20230522 */

/* START OF UPDATE 20230721 */
#header .logo {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 200px;
}
#header .logo a {
  max-width: 98px;
}
#header .logo .logo-main {
  margin-left: 8px;
  max-width: 98px;
}
/* END OF UPDATE 20230721 */

/* 20230724追加 */

.text-accent {
	font-weight: 600;
}
.point-wrap {
	display: block;
    text-align: center;
    width:50%;
    margin: 0 auto;
}
@media (max-width: 960px) {
	.point-wrap {
		width:100%;
	}
  }
.point-wrap p {
	padding: 0.25em 0.5em;
    background: transparent;
    border-left: solid 5px #ed798e;
    font-size: clamp(16px, 3vw, 26px);
    text-align: left;
    margin-bottom: 1em;
	font-weight: 600;
	line-height: 1.5;
}
.point-wrap p span {
	color: #ed798e;
}

.content-important-wrap {
	width: min(1200px,94%);
	margin-inline: auto;
	padding-top: 6em;
	padding-bottom: 6em;
}
.content-important h3{
	text-align: center;
	padding-bottom: 2em;
	line-height: 1.5;
	color: #ed798e;
}
.content-important h3 span{
	background: linear-gradient(transparent 50%, yellow 50%);
	font-weight: 600;
	font-size: clamp(20px, 6vw, 34px);
	text-align: center;
	letter-spacing: 1px;

}
.growth_3_title {
	display: grid;
    grid-template-columns: auto auto;
    align-items: center;
	padding-bottom: 2em;
	justify-content: center;
}
@media (max-width: 960px) {
	.growth_3_title {
		grid-template-columns: 35% auto;
	}
  }
.growth_3_title p {
	font-size: clamp(18px, 3vw, 23px);
    font-weight: 600;
    display: grid;
    grid-template-columns: 1fr;
    row-gap: 0.5em;
}
.growth_3_title span {
	font-size: clamp(24px, 3vw, 48px);
	color: #ed798e;
	font-weight: 600;
}
.growth_3_wrap {
	display: grid;
    row-gap: 1em;
	grid-template-columns: auto 39%;
    column-gap: 5em;
}
@media (max-width: 960px) {
	.growth_3_wrap {
		grid-template-columns: auto;
	}
  }
.growth {
	display: grid;
	grid-template-columns: 3% 1fr;
	font-size: clamp(16px, 3vw, 20px);
	padding-bottom: .5em;
	align-items: center;
}
@media (max-width: 960px) {
	.growth {
		grid-template-columns: 6% 1fr;
		align-items: baseline;
	}
  }
.growth_3_text_wrap {
	padding-top: 2em;
}
.growth_3_text {
	font-size: clamp(14px, 3vw, 16px);
}
.growth_3_text span{
	font-size: clamp(18px, 3vw, 20px);
	color: #ed798e;
    font-weight: 600;
    border: 2px solid #ed798e;
    padding: 0.1em 0.4em;
    margin-right: 0.3em;
	line-height: 2.1;
}
.blk-body h3{
	text-align: center;
	color: #333;
}
.blk-body h3 span{
	background: linear-gradient(transparent 50%, yellow 50%);
	font-weight: 600;
	font-size: clamp(20px, 6vw, 34px);
	text-align: center;
	letter-spacing: 1px;
	line-height: 1.5;
}
.blk-body-text {
	color: #333;
}
.step-wrap {
	width: min(1000px,94%);
    margin-inline: auto;
}
.step-wrap img {
	padding-bottom: 3em;
}
.step-wrap-text {
	padding-bottom: 2em;
}
/* START OF UPDATE 20230810 */
#block-search>.bg {
  background: #f8edef url(/programming/assets/img/search_bg1_sp.png) no-repeat;
  background-size: 100%;
}

#block-search>.bg:before {
  background: url(/programming/assets/img/search_bg2_sp.png) no-repeat;
  background-size: 100%;
}

#block-search>.inner {
  padding: 25px 0 65px;
}

#block-search h2 {
  margin: 0 0 30px;
  font-size: 24px;
}

#block-search .lead {
  text-align: center;
  width: 90.65%;
  margin: 1.8em auto;
}
section.block .inner {
  position: relative;
  z-index: 0;
  width: 100%;
}
.banner.a_wide {
  width: 83.46666666666667%;
  max-width: 313px;
  text-align: center;
    margin: 0 auto;
}
.banner .btn {
  position: relative;
  display: inline-block;
  width: 100%;
  height: 100%;
  color: #fff;
  text-decoration: none;
  padding: 0.8em 0;
  background-color: #ed798e;
  -webkit-transition: all 0.2s ease;
  transition: all 0.2s ease;
}
.banner.blue .btn {
  color: #fff;
  background-color: #ed798e;
}
.banner .btn.a_arrow_right::after {
  content: "";
  position: absolute;
  top: 50%;
  right: 0px;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  width: 6px;
  height: 6px;
  top: 50%;
  right: 10px;
  border-top: 2px solid #fff;
  border-right: 2px solid #fff;
  -webkit-transform: translateY(-50%) rotate(45deg);
  transform: translateY(-50%) rotate(45deg);
  margin-top: 1px;
}
.banner.blue .btn.a_arrow_right::after {
  border-top: 2px solid #fff;
  border-right: 2px solid #fff;
}
@media screen and (min-width: 960px) {
  #block-search>.bg {
    background-image: url(/programming/assets/img/search_bg1_pc.png);
  }

  #block-search>.bg:before {
    background-image: url(/programming/assets/img/search_bg2_pc.png);
  }

  #block-search>.inner {
    padding: 40px 0 120px;
  }

  #block-search h2.title {
    font-size: 48px;
  }

  #block-search .lead {
    margin-bottom: 4em;
  }
  .banner.a_wide {
    width: 418px;
    max-width: none;
  }
} 
/* END OF UPDATE 20230810 */



/* -------------20230919追加------------------ */

.nav-left-box .link-btn .kids-class-link {
	display: block;
}
.nav-left-box .link-btn .kids-class-link::after {
	display: none;
}
.nav-left-box .link-btn {
	text-align: left;
}
@media screen and (max-width: 1200px) {
	.nav-left-box .link-btn {
		text-align: center;
	}
  }

	 /* -------------20231025追加------------------ */
	 .lynx_link{
		background-color: #88e033;
		color: #fff;
		font-weight: 900;
		font-size: 13px;
		text-decoration: none;
			padding: 0.5em 1em;
			border-radius: 50px;
		border-bottom: solid 3px #6cc913;
		
	}

	.lynx_link:hover{
		opacity: .6;
	}
	.nav-left-box .link-btn {
		line-height: 1.5;
	}
	.head-content-wrap{
		display: none;
	}
	
	@media screen and (max-width: 1280px) {
		.head-content-wrap{
			display: grid;
		grid-template-columns: repeat(3,1fr);
		}
	}
	/* @media screen and (max-width: 1280px) {
	.header-search {
			background: #e94331;
			color: #fff;
			height: 59px;
			display: flex;
			align-items: center;
			padding: 0 8px;
			width: fit-content;
			text-decoration: none;
			font-size: 12px;
			flex-direction: column;
			justify-content: center;
	}
	} */
	.head-search-wrap img{
		width: 18px;
			margin-top: 5px;
	}
	.head_lynx_link {
		display: none;
	}
	@media screen and (max-width: 1280px) {
	#header .head_lynx_link {
	display: grid;
	background-color: #88e033;
	color: #fff;
	text-decoration: none;
	font-size: 12px;
	line-height: 1.5;
	text-align: center;
			height: 58px;
			justify-content: center;
			align-items: center;
	}
	}
	
	.nav-robo-wrap {
		display: none;
	}
	@media screen and (max-width: 1280px) {
		.nav-robo-wrap {
			display: grid;
			grid-template-columns: 43% 1fr;
		}
		}
	.roboclass {
		padding: 2em 2em 2em 1em;
		border-right: 1px solid #bcbcbc;
	}
	.roboproclass{
		padding: 1em 2em 0 0.5em;
	}
	@media screen and (max-width: 1280px) {
	#nav-ct .list .item.nav-aco-robo-wrap {
		display: none;
	}
	}
	@media screen and (max-width: 1280px) {
		#nav-ct .list .item a.mega-icon.nav-aco-robo{
		display: none;
	}
	}
	
	@media screen and (min-width: 1280px) {
	#nav-ct .list .mega-list::before {
			content: "";
			display: inline-block;
			position: relative;
			top: 3px;
			border-left: 1px solid;
			width: 1px;
			height: 13px;
			padding: 0;
			background: none;
			margin-right: 10px;
	}
	}
	#nav-mega .item .mega-list::before {
		content: "";
			display: inline-block;
			position: absolute;
			width: 7px;
			height: 7px;
			border-right: 2px solid;
			border-bottom: 2px solid;
			transform: translateY(-50%) rotate(-45deg);
		top: 50%;
			right: 14px;
		background-color: #fff;
	}
	
	@media screen and (min-width: 1280px) {
		#header {
			height: 60px;
		}
	}
	@media screen and (min-width: 1280px) {
	.lynx_login {
		margin-top: 0.6em;
	}
	}
	@media screen and (min-width: 1280px) {
	#header .logo {
		top: 70%;
	}
	}
	@media screen and (min-width: 1280px) {
	#nav-ct {
			margin-top: 15px;
	}
	}
	@media screen and (min-width: 1280px) {
	#header .menu-wrapper .nav-left-box .list {
	display: none;
	}
	}
	@media screen and (min-width: 1400px) {
		header.fixed #nav-ct .list .item #nav-mega-drop {
	top: 60px;
		}
	}
	
	@media screen and (min-width: 1280px) {
		#header .logo {
			top: 85%;
		}
		}
	#header .logo {
		width: 180px;
		}
	@media  (max-width: 768px) {
		#header .logo {
			width: 160px;
		}
		#header .logo a {
			max-width: 95px;
		}
	}
		@media (max-width: 1280px) {
		.btns-and-menu {
			width: auto;
			display: grid;
			grid-template-columns: 1fr 1fr 1fr;
	}
		}
		.header-search {
		display: none;
		}

	 
	@media  (max-width: 1280px) {
		.btns-and-menu {
			width: 196px;
		}
		.header-search {
			background: #ed798e;
			color: #fff;
			height: 58px;
			display: flex;
			align-items: center;
			padding: 0 8px;
			width: fit-content;
			text-decoration: none;
			font-size: 12px;
			flex-direction: column;
			justify-content: center;
		}
		.header-search img {
			width: 18px;
			margin-top: 5px;
		}
		/* #nav-ct {
		display: none;
		} */
	}
	
	@media screen and (min-width: 1280px) {
		.scroll #nav-ct {
			margin-top: 3px;
	}
	}
	@media screen and (min-width: 1280px) {
		#nav-ct {
			margin-top: 0px;
		}
		}
	/* @media screen and (min-width: 1280px) {
	.nav-left-box .link-btn a::after {
			content: "";
			position: absolute;
			top: 4px;
			width: 12px;
			height: 12px;
			background: url(/assets/img/nav_btn.png)no-repeat;
			background-size: contain;
	}
	} */
	@media screen and (min-width: 1400px) {
			#nav-ct .list .item a {
			font-size: 14px; }
		}
	@media (max-width: 1280px) {
		.sp_none {
			display: none;
		}
	}


/* --------20231113改修---------- */
	
#hum-nav .hum-s-nav a::before {
    content: "";
    position: absolute;
    width: 0;
    height: 2px;
    bottom: -2px;
    left: 0;
    background-color: #ed798e;
}
#hum-nav .hum-s-nav.active a::before {
    width: 100%;
}
#nav-ct .list .item.active a::before {
	width: 100%; 
}
@media (min-width: 1280px) {
	#nav-ct .list .item.active a::before {
		width: 100%; }
}
@media (min-width: 1279px) {
.head_class_search, .head_lynx_login {
display: none;
}
}
@media (max-width: 1279px) {
#nav-ct {
	display: none;
}
}
@media (max-width: 1279px) {
.lynx_login.lynx_hum_none {
	display: none;
}
}


/* 20240201追加改修 */



.nav-left-box .link-btn {
    margin-top: 0.6em;
}
@media screen and (min-width: 1280px){
	#header .menu-wrapper .nav-left-box {
		align-items: center;
	}
}
@media screen and (max-width: 1200px){
	.nav-left-box .link-btn {
    padding-top: 1em;
    padding-bottom: 2em;
}
}
